Subject: bug#17178: 24.3.50; Crash from current HEAD of the trunk

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Apr 2014 17:28:39 +0300

> From: Bastien <[email-masked]>
> Date: Fri, 04 Apr 2014 16:13:30 +0200
> Cc: [email-masked]
> 
> Okay, I tracked down the source of the problem.
> 
> With current HEAD of trunk, Emacs crashes when evaluating
> this sexp from a bare emacs -q:

I cannot reproduce this on my machine.  I tried on MS-Windows and on
GNU/Linux.

Can you show a backtrace from the crash?  Is it the same one you
posted earlier, or is it different?